libzypp 17.37.10

zypp::ProvideFileOperation Struct Reference

## Public Member Functions
void | operator() (media::MediaAccessId media, const OnMediaLocation &file)

## Public Attributes
Pathname | result

## Detailed Description

Definition at line 157 of file MediaSetAccess.cc.

## Member Function Documentation

## ◆ operator()()

void zypp::ProvideFileOperation::operator() | ( | media::MediaAccessId | media,
|  | const OnMediaLocation & | file )
| inline

Definition at line 160 of file MediaSetAccess.cc.

## Member Data Documentation

## ◆ result

Pathname zypp::ProvideFileOperation::result

Definition at line 159 of file MediaSetAccess.cc.

The documentation for this struct was generated from the following file:

- zypp/MediaSetAccess.cc